---
title: Perché
tags: l10n
permalink: /perché
redirect_from: ["/it/why", "/why-it", "/perche", "/motivi", "/perchè"]
lang: it
ref: why
toc: true
layout: page
description: "Il cuore della questione: tutte le ragioni per cui dovremmo uscire dai Social Media"
---
Non ho ancora trovato un luogo su internet in cui siano riportate e riassunte *tutte* le diverse ragioni per cui i Social Media sono pericolosi e dannosi. Potresti non fidarti e non credere ad alcuni di questi, oppure perfino la maggioranza non saranno sufficienti a convincerti.   
Tuttavia, dopo aver analizzato ogni singola spiegazione, è difficile negare che ci sia qualcosa che non va e che sia necessario agire.   
Prima di cause e processi, regolamentazioni e leggi, l'azione più importante ed efficace che possiamo intraprendere come individui è **abbandonarli**.

<br>
<br>

## Rabbia

È scientificamente provato che le emozioni negative coinvolgano le persone molto più di quelle positive. Gli algoritmi che compongono i *feed* sui social sono programmati specificamente per massimizzare il coinvolgimento e le interazioni, senza curarsi veramente di come gli utenti possano sentirsi (anche perché un algoritmo, per adesso, non sa provare emozioni).   
I nostri sentimenti sono governati da una macchina: ci arrabbiamo per qualcosa che vediamo, reagiamo, e cominciamo a visualizzare sempre più contenuti al riguardo.   
Maggiore è la rabbia, maggiore è l'interazione, meglio è.

<br>
<br>

## Odio

Strettamente connesso alla [rabbia](#rabbia): quando ci arrabbiamo, facciamo qualcosa al riguardo. Questo è esattamebte quello che le piattaforme *social* aspettano. Non importa quanto il dibattito sia acceso: finché noi discutiamo, commentiamo, scrolliamo, va tutto bene. Il problema è che tendiamo a diventare più aggressivi: perdiamo la capacità di discutere con persone che sostengono un'opinione diversa dalla nostra senza giudicarli o andare in collera.   
Tutte le piattaforme permettono di segnalare contenuti che contengono odio, offese o insulti, ma non esiste un modo oggettivo ed efficace per segnalare le **emozioni**.

<br>
<br>

## Polarizzazione

*Ça va sans dir* che linguaggio aggressivo, odio e rabbia portino a una forte polarizzazione della società.   
“Polarizzazione” è una parola che sentiamo parecchio in questi giorni, ma il particolare sorprendente è che non riguarda solo i “cattivi”, da qualunque parte stiano, ma tutte le parti riguardo a qualunque tematica. Per definizione, la polarizzazione allontana e estremizza ogni posizione possibile, polverizzando le sfumature e le vie di mezzo.   
Divisione ed estremismo sono alimentati da gruppi di persone che hanno idee differenti e non sanno più ascoltarsi reciprocamente.   
I *Social Media* non fanno molto per favorire un modo più pacifico di esprimere la propria idea e stimolare una maggiore apertura verso idee differenti.

<br>
<br>

## Disinformazione

Questo è uno dei principali punti di discussione del 2020: le pittaforme social rendono davvero difficile comprendere cosa è vero e cosa non lo è. Ovviamente, questo problema non dipende unicamente dai Social Media, ma è strettamente legato ad essi e per colpa loro la sua pericolosità si accentua enormemente. Post di Donald Trump, così come quelli di persone molto influenti, possono essere controllati (e abbiamo visto com'è andata a finire con l'ex-presidente), ma è praticamente imposibile riuscire a seguire e verificare efficacemente l'autenticità e la veridicità dei contenuti pubblicati. Non esiste un modo infallibile per essere totalmente certi che qualcosa che viene pubblicato non sia una tanto famigerata e vituperata *fake news*.   
Intorno a questo punto si sta svolgendo un grande dibattito, che riguarda specificamente la [Sezione 230](https://en.wikipedia.org/wiki/Section_230 "Sezione 230 on Wikipedia") del Communications Decency Act americano: di chi è la responsabilità se una notizia falsa e pericolosa viene pubblicata? Delle piattaforme su cui un post è stato esposto oppure di chi ne è l'autore? Soprattutto, chi verrà perseguito legalmente se il contenuto pubblicato dovesse avere delle ripercussioni negative nel mondo reale?

### Approfondimento

- [Don’t Blame Section 230 for Big Tech’s Failures. Blame Big Tech.](https://www.eff.org/deeplinks/2020/11/dont-blame-section-230-big-techs-failures-blame-big-tech "Don’t Blame Section 230 for Big Tech’s Failures. Blame Big Tech. - EFF") by Elliot Harmon on [EFF](https://eff.org "EFF official website")

<br>
<br>

## Bolla

Dal momento che gli algoritmi che governano i Social Media puntano a tenere gli utenti attaccati alla propria piattaforma più che possono, essi provano a mostrarci contenuti che sanno ci piaceranno. Non si parla esclusivamente di pubblicità, ma anche di suggerimenti di contenuti non sponsorizzati al suo interno. “Potrebbe anche piacerti”, “simile al video che hai appena visto”… sono solo modi diversi per dirci “continua a navigare qui, scrolla ancora!”. Il problema che ne consegue, non è unicamente la [dipendenza](#dipendenza), ma anche il finire per **vivere in una bolla**, in cui la gran parte dei contenuti è in linea con le tue idee e ti piace, mentre tutto il resto è una lontana, poco importante, realtà. O questo, oppure l'opposto, la [rabbia](#rabbia).

Pensa all'ultima elezione politica a cui hai votato: se solitamente ti informi di politica attraverso i social, probabilmente avrai creduto che la tua parte, qualunque essa fosse, sarebbe stata in grande maggioranza, e probabilmente avrebbe vinto, anche se poi non sarebbe accaduto così.   
Quello precedente è solamente uno fra i più semplici esempi del vivere in un bolla: si percepisce una visione distorta della realtà.

<br>
<br>

## Qualità

In che proporzione il nostro feed sui social media è popolato da contenuti significativi e di qualità, contro selfie di amici, foto di modelli o modelle, meme e animaletti coccolosi? Bisogna riconoscere che è preoccupante riconoscere che solitamente la qualità, profondità e il significato dei contenuti che fruiamo ogni giorno sta diventando terribilmente più bassa ogni giorno. Per colpa dei Social Media [siamo distratti](#distrazione) troppo spesso da cose che spesso sono irrilevanti o poco significative. In generale, stiamo tendendo ad avere meno a che fare con cultura, conoscenza, e crescita personale, buttanto sempre più tempo in vacuo intrattenimento.

Nota: non sto criticando l'intrattenimento di basso livello, i contenuti trash o video e immagini stupidi e divertenti, sono sempre più preoccupato di come questi stiano soppiantando contenuti dal maggiore valore emotivo e conoscitivo.

<br>
<br>

## Dipendenza

Potrebbe essere una questione dovuta soprattutto alle notifiche *push*, e la suoneria del nostro telefono che ronda in continuazione e cattura la nostra attenzione, richiedendoci di visualizzare chi ha commentato il nostro ultimo post; tuttavia, non è *solo* questo, la nostra più o meno grave dipendenza dai social si basa su *come* i Social Media sono studiati e costruiti: siamo spinti così tanto ad essere soddisfatti che ad un certo punto ne abbiamo addirittura bisogno.\
Ok, ora naturalmente chiunque risponderà a questo punto dicendo “ma dai! Sono solo una minoranza quelli che sono davvero dipendenti, in questo modo!”.\
Se ne hai il coraggio, disinstalla tutte le tue applicazioni social per un mese. Solo per curiosità, come esperimento; probabilmente non obietteresti di nuovo.

<br>
<br>

## Distrazione

Naturalmente, distrazione e [dipendenza](#dipendenza) sono strettamente correlate: più abbiamo bisogno di controllare su tutte le nostre app nuovi post o commenti, meno ci concentriamo su ciò che realmente ci interessa. È principalmente una questione di [tempo](#time), ma si tratta anche di allenare la concentrazione e la dedizione: i Social Media ci abituano a saltare incessantemente da un contenuto ad un altro a grandissima velocità; al massimo, i nostri occhi di solito si fermano su un'immagine per cinque secondi. Da ciò consegue che nella nostra quotidianità concentrarsi su qualcosa per lungo tempo richiede uno sforzo sovrannaturale.\
Ancora una volta: se una persona è fortemente distratta e non sa concentrarsi, non è *necessariamente* causa dei Social Media, ma trascorrere parecchio tempo a scrollare il nostro feed di certo non aiuta.

<br>
<br>

## Dati

Indipendentemente dalla nostra volontà, anche se utilizziamo i social passivamente, dunue navigando, guardando video e immgini e leggendo post, regaliamo ai proprietari dei Social Media una immensa mole di dati su di noi e su cosa ci piace. Questi dati, anche se in teoria sono “deliberatmente” concessi, sono accumulati sempre più, giorno dopo giorno, mese dopo mese, anno dopo anno. Il risultato è spaventoso. Per cosa vengono utilizzate tutte queste informazioni? La risposta è [profilazione degli utenti](#profilazione)

<br>
<br>

## Profilazione

Probabilmente, questa è una delle ragioni principali per cui le persone scelgono di eliminare i propri account sui social media.\
La questione è tanto semplice quanto preoccupante: tutti i dati raccolti su di noi vengono aggregati e analizzati per capire **chi siamo**. Se la profilazione si limitasse a questo, potremmo forse ritenerla accettabile; alla fine, se vogliamo usare internet senza essere dei tecnici o degli esperti, qualche informazione su di noi trapela, in un modo o nell'altro. Il problem fondamentale è **come** la nostra identità, formata dai noisti interessi, le nostre paure, le nostre più recondite pulsioni e la nostra rabbia sono gestite e per cosa sono usate.

Non è un segreto: tutto ciò che ho appena elencato è venduto a caro prezzo ad inserzionisti per mostrarci (o meglio, per sommergere il nostro feed con) pubblicità “di nostro interesse”. Questo potrebbe essere addirittura considerato un aspetto positivo se fosse sfruttato solo per fini di marketing, ma, sfortunatamente, non è così: potremmo (e probabilmente siamo) puntati da inserzioni e campagne politiche, che non puntano a venderci qualcosa, ma mirano a condizionare il nostro comportamento e distorcere la nostra interpretazione del mondo, rinforzando ulteriormente la [bolla](#bolla) in cui viviamo e, ovviamente, manipolando la nostra scelta di voto.

<br>
<br>

## Monopolizzazione

Esiste un modo per diventare influencer, promuovere un prodotto, condividere un'opinione politica, mettere in mostra un'opera darte o comunicare qualunque cosa con il pubblico senza utilizzare, direttamente o indirettamente, i Social Media?   
Indipendentemente dal loro essere una cosa positiva o negativa, il fatto che l'unico modo per essere considerati, ascoltati, o anche solo notati in questo mondo confuso sia fare affidamento su piattaforme che sono possedute da immense *corporations* che utilizzano i nostri contenuti per crescere a dismisura e incessantemente, guadagnando impronunciabili somme di denaro, è profondamente ingiusto.   
Le aziende che possiedono i Social Media sono monopoli che non permettono a nessuno di competere con loro, o acquistando e inglobando le società che entrano con loro in collisione, oppure essendo così tanto più grandi da schiacciarle.

Facebook è stato denunciato ed è ora sotto processo da parte del governo statunitense e molti altri stati del mondo, precisamente con l'accusa di aver comprato illegalmente la competizione.

<br>
<br>

## Tempo

Non sei spaventato da quanto tempo passi a fissare uno schermo?

Guarda le statistiche di utilizzo dei tuoi dispositivi.

<br>
<br>

## Standardizzazione

Come si rapporta la **creatività** con tutto quanto scritto finora? Come sottolineato in [monopolizzazione](#monopolizzazione), ci sono poche o zero alternative per avere una presenza pubblica online senza sfruttare un profilo sui Social Media. A meno che tu per qualche ragione non fossi già conosciuto, è fortemente improbabile che tu possa venire considerato da un vasto pubblico senza un account o una pagina su almeno un social network.

A queste considerazioni consegue che la maggioranza delle persone mostra le proprie immagini o creazioni su una pagina che necessariamente condivide lo stesso layout, la stessa grafica, segue le stesse regole e gli stessi schemi di tutti i miliardi delle altre esistenti. Puoi essere creativo come e quanto desideri nel pubblicare e modificare ciò che intendi condividere, ma sarai sempre limitato dagli stessi canoni.

I Social Media stanno uccidendo la diversità: stanno standardizzando il modo in cui le persone di presentano, i canoni di efficacia affinché in messaggio venga recepito e rimanca impresso e, soprattutto, il modo in cui appaiono e sono valutate le immagini. Il contenuto perde tutto il suo significato originale. La personalità e l'identità sono mascherate dallo stesso livello di artificialità dietro un profilo che è lo stesso per tutti.

<br>
<br>

## Diritti sui contenuti

Quello che pubblichiamo sui Social Media è veramente nostro? La risposta giace all'interno delle privacy policy degli stessi. 

**Spoiler** - La risposta veloce è sì, ma quella reale è no: manteniamo i diritti di proprietà sul nostro contenuto, ma non vuol dire quasi nulla, poiché allo stesso tempo acconsentiamo che le piattaforme online ne facciano ciò che vogliono; noi non possiamo farci nulla: una volta pubblicato qualcosa, <u>non è più sotto il nostro controllo</u>. Quindi: il contenuto è tuo ma non puoi farci nulla. È davvero proprietà?

### Facebook

From Facebook's [Terms of Service](https://www.facebook.com/terms.php "Facebook Terms of Service")

> […] when you share, post, or upload content that is covered by intellectual property rights on or in connection with our Products, you grant us a non-exclusive, transferable, sub-licensable, royalty-free, and worldwide license to host, use, distribute, modify, run, copy, publicly perform or display, translate, and create derivative works of your content (consistent with your privacy and application settings). […]

[Source](https://hyp.is/XqcmpBIrEeu7dUNn9rN24g/www.facebook.com/terms.php "Facebook Terms of Service")

### Twitter

From Twitter's [Terms of Service](https://twitter.com/en/tos "Twitter Terms of Service")

> […] By submitting, posting or displaying Content on or through the Services, you grant us a worldwide, non-exclusive, royalty-free license (with the right to sublicense) to use, copy, reproduce, process, adapt, modify, publish, transmit, display and distribute such Content in any and all media or distribution methods now known or later developed (for clarity, these rights include, for example, curating, transforming, and translating). […]

[Source](https://hyp.is/2H2wMhIsEeuntaMMPJ6iIw/twitter.com/en/tos "Twitter Terms of Service")

<br>

### Tik Tok

From Tik Tok's [Terms of use](https://www.tiktok.com/legal/terms-of-use "Tik Tok Terms of Service")

> […] You or the owner of your User Content still own the copyright in User Content sent to us, but by submitting User Content via the Services, you hereby grant us an unconditional irrevocable, non-exclusive, royalty-free, fully transferable, perpetual worldwide licence to use, modify, adapt, reproduce, make derivative works of, publish and/or transmit, and/or distribute and to authorise other users of the Services and other third-parties to view, access, use, download, modify, adapt, reproduce, make derivative works of, publish and/or transmit your User Content in any format and on any platform, either now known or hereinafter invented. […]
>
> You further grant us a royalty-free license to use your user name, image, voice, and likeness to identify you as the source of any of your User Content;

[Source](https://hyp.is/GROIKBIuEeukK5tV0Tl_rg/www.tiktok.com/legal/terms-of-use?lang=en "Tik Tok Terms of Service")

Important passage:

> […] you are granting us the right to use your User Content without the obligation to pay royalties to any third party […]

[Source](https://hyp.is/VnoxMBIuEeuuiUMgV1pp_Q/www.tiktok.com/legal/terms-of-use?lang=en "Tik Tok Terms of Service")

<br>

### Further readings

- SocialMediaToday: [Who Owns Your Content Online?](https://www.socialmediatoday.com/content/who-owns-your-content-online)
- TechJunkie: [Does Instagram Own the Pictures & Photos you Post?](https://social.techjunkie.com/instagram-own-photos-pictures/)

<br>
<br>

## Hurry

Come esposto in [distraction](#distrazione), guardiamo in modo estremamente veloce tutto ciò che appare nella nostra timeline. Facciamo doppio tap e mettiamo *like* a centinaia di post ogni giorno, e lo facciamo così tanto che non veniamo più toccati dalla potenza di un contenuto. Può capitare di vedere un'immagine di una nostra amica mentre si scatta una foto con il nuovo make-up e immediatamente dopo un video di una foresta devastata da incendi dolosi. Non è questo fortemente amorale? Ci sembra corretto dedicare alcuni secondi, o addirittura millesimi di secondo, ad argomenti così differenti, saltando in un battito di ciglia da immagini dure e toccanti, contenuti pregnanti e emotivamente forti, a immagini divertenti e ridicole?\
Credo che questo non corrisponda al modo in cui la natura umana ci spinge a vivere la realtà. Per scoprire ed imparare qualcosa, servono tempo e dedizione.

I Social Media fanno apparire tutto uguale appiattendo ogni post e inserendolo nel medesimo contenitore. Così facendo, perdiamo empatia e compassione, senza essere più in grado di distinguere cosa è davvero importante e pericoloso è cosa è una montatura mediatica concepita fondamentalmente come scherzo.

<br>
<br>

## Simplicity vs simplification

Sui Social Media, tutto è reso un gioco, tutto appare molto semplice. L'essenza ontologica della realtà, tuttavia, non è affatto semplice. Non lo è nemmeno il mondo in cui viviamo e i suoi abitanti. L'Universo è complesso, arduo da decifrare, ricco di elementi confusivi ed in conflitto fra loro. I Social Media semplificano tutto, come se la conoscenza fosse a portata di mano e qualunque informazione facilmente comprensibile. Purtroppo, non è così. Mentre gli sviluppatori di *software* generalmente cercano di perseguire la semplicità e il minimalismo, i Social Media combattono per la **semplificazione** di argomenti e temi che non lo sono affatto. Potrebbe non esserci un chiaro “giusto” o “sbagliato” per quanto riguarda una discussione, ma gli algoritmi percepiscono qual è la nostra inclinazione e ci mostrano ciò che la rafforza, così diventiamo sempre più convinti di qualcosa che appare molto semplice, ma che in fondo non lo è, perdendo un punto di vista molto importante, l'altra faccia della medaglia.

La semplificazione è un concetto negativo, mentre la semplicità è stupenda ed efficace, ma non può essere ovunque e sempre. Dobbiamo abbandonare i Social Media per aprire gli occhi e osseervare l'altra faccia della medaglia, riconoscendo e sposando la diversità della realtà.

<br>
<br>

## Essere perennemente connessi

Il titolo del paragrafo dice tutto. Davvero ci serve essere così connessi? Se la risposta fosse affermativa, possiamo aggiungere inoltre che l'iperconnessione è benefica? Come saremmo se non guardassimo centinaia di migliaia di contenuti pubblicati da coloro che seguiamo, incessantemente?

<br>
<br>

## Environment

Questo potrebbe essere il motivo più debole degli altri in questa pagina, ma può essere utile menzionarlo.

Facebook ha annunciato che entro il 2030 si applicherà per utilizzare esclusivamente energia rinnovabile; ha anche dedicato [un intero sito web](https://sustainability.fb.com "Facebook Sustainability") all'argomento. Nonostante ciò, i “servizi” forniti dai Social Media sono resi possibili da un numero sconosciuto di server indefinitamente (probabilmente, molto) grandi che sorgono in ogni angolo del pianeta. Tali server sono computer estremamente potenti connessi ad internet tutto il giorno, tutti i giorni; essi sono i responsabili del processo dietro le quinte che permette la pubblicazione di ciò che carichiamo e che assicura che tutto sia accessibile a chiunque, in qualunque luogo nel mondo. Come è facile immaginare, questi server consumano una gigantesca quantità di energia, e, anche se proviene da fonti rinnovabili, ha comunque un forte impatto sull'ambiente.

Una nota personale: chiunque non sia un imbecille riconosce che il più grande e preoccupante pericolo per noi in questo momento storico (tralasciando per un attimo la pandemia) è il surriscaldamento globale; sta fortemente impattando le nostre vite ed è probabile che le devasterà, a meno che non faremo qualcosa nel prossimo futuro. Anche se potrebbe non sembrare giustificato, il mio timore per quanto riguarda i Social Media è forse più grande: se il surriscaldamento globale può essere osservato, oggettivamente misurato e monitorato, il declino della libertà sul web è subdolo, ccade nell'ombra e con una crescente ma comunque minima attenzione, se comparata alle dimensioni del problema. Inoltre, anche un ignorante in materia ambientale può comprendere i rudimenti del perché il pianeta si stia surriscaldando e il motivo per cui questo è un grande rischio; al contrario, per riconoscere i rischi dell'ineguaglianza e la scomparsa della privacy sul web, occorre avere delle conoscenze tecniche che in Italia non siamo educati per recepire intuiticamente. Doremmo abbandonare i Social Media per rendere il mondo un luogo migliore.

<br>
<br>

## Chiusura

Immaginiamo che io sia un influencer (lo so, improbabile assai) e che io voglia spostarmi su un'altra piattaforma di *social networking* meno conosciuta (come potrebbe essere Mastodon, Friendica, Pixelfed, Diaspora…) e minuscola, se comparata alle piattaforme che tutti conosciamo. Come posso farlo? Al di fuori dei miei profili sui Social Media (se ho basato solo su di essi la mia celebrità) nonostante io possa avere una vasta *fanbase*, non avrei followers, nessun pubblico, nessuno strumento al di fuori delle piatteforme che ho usato finora, e che scelgo di lasciare. L'unico modo per continuare a lavorare è ricostruire da capo la mia *fanbase* altrove.\
I Social Media agiscono fuori dall'etica anche perché non riconoscono un mondo al di fuori di sé: tutto è in funzione di essi e cambiare prospettiva appare confuso e complicato.

C'è un piccolo interessante esperimento mentale per rendere l'idea di quanto i Social Media sono chiusi. Se improvvisamente, per qualche misteriosa ragione, Twitter si spegnesse ovunque, per sempre, non esiste un modo per continuare ad utilizzarlo. Il software che lo fa funzionare è chiuso e inaccessibile a chi non lavora per l'azienda.\

I Social Media che noi conosciamo sono limitati a e da coloro che li possiedono e li governano, ed è come se un mondo senza di essi non esistesse.\
Noi possiamo provare il contrario.

<br>
<br>

## Saturazione

Il modello economico dei Social Media è di fornire un “servizio” “gratuito” ai propri “utenti” mostrando “pubblicità”. Ho già scritto di come e quanto pericolosi questi siano, ma ora concentriamoci sulla loro sostenibilità a lungo termine.

Non sto usando Instagram da un anno e, l'ultima volta che ho controllato, c'era una pubblicità ogni tre storie che guardavo; lo stesso, oppure peggio, con i post.

L'attuale *business plan* dei Social Media sta diventando meno redditizio ogni giorno. C'è una spaventosa saturazione di annunci e pubblicità che rende il valore di una specifica inserzione una frazione di quello che era mesi fa. I Social Media *hanno bisogno* di cambiare, prima o poi. Sono destinati a chiudere e scomparire, a meno che non trovino altri sistemi per ottenere un profitto. Stanno raggiungendo il limite e un'evoluzione è necessaria per permettere loro di cavalcare l'onda del dominio sul mondo.

Nel frattempo, noi possiamo uscire da questo pasticcio, in modo che non ci riguardi. Una volta abbandonati i Social Media, diventiamo indipendenti e liberi, e quanto valga un annuncio e quanti di essi riempiano i feed non sarà più un nostro interesse.

<br>
<br>

## Essere usati

Se ci pensiamo attentamente, possiamo realizzare che in realtà non usiamo i Social Media, sono i Social Media a usare lui.
Pensa a qualcosa che puoi fare grazie ai Social Media: non è possibile farlo senza di essi? Spesso, la risposta è “sì, ma otterrei risultati nemmeno lontanamente comparabilli”. Il fatto è che uscire dai social è difficile perché abbandoniamo un sistema che è chiuso e non funziona secondo regole che possiamo influenzare. O i Social Media vanno bene così come sono, o non possiamo usarli. Noi, come individui, non abbiamo voce in capitolo nello stabilire le regole del loro funzionamento.

I Social Media ci impongono così tante regole, limiti, strutture e preconcetti che i veri utenti non siamo più noi. Le nostre interazioni, ciò che pubblichiamo, così come tutto quello a cui regiamo, producono valore e guadagno, ma non per noi. Siamo abituati a produrre e regalare beni per coloro che controllano le piattaforme che usiamo per produrli, con la scusa che grazie ad essi ci connettiamo, interagiamo, stringiamo e rafforziamo amicizie o addirittura troviamo l'amore. Non è così! Potremmo essere in grado di fare tutto ciò, magari in modo anche migliore, senza i Social Media, ma, ora come ora, non possiamo.

È impossibile per noi cambiare i Social Media e smettere di essere usati da essi, a meno che non li abbandoniamo completamente. Non esistono vie di mezzo, il compromesso del “facciamo una rivoluzione dall'interno” è inefficace, poco audace, inutile. “Utilizzare i Social Media in modo consapevole” è una barzelletta tanto quanto affermare che non hanno influenza sulla società.

Nelle nostre mani abbiamo la possibilità di dire no, di fermare la tendenza, di alimentare diversità, empatia, quiete, significato, arte ed autenticitò al mondo.

Non è facile ed è piuttosto soloroso all'inizio, ma puoi farlo, possiamo farlo, se non siamo soli.